#include <stdio.h>
#include "XmlParser.h"

#include "global.h"

int main(int argc, char *argv[])
{
	Team *t[50];
	for(int i=0;i<25;i++){
		t[i] = xml_load_team(argv[1],i);
		printf("team %i = > ok\n",i);
	}
	for(int i=25;i<50;i++){
		t[i] = xml_load_team(argv[2],i);
		printf("team %i = > ok\n",i);
	}
	return 0;
}
